Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:58:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Dear Team Thank you for your response however I am very upset the refund amount you mentioned it’d looks like you doing cheating or fraud to us. The Price witch you charged me it’s totally different what you are showing me.though I’m not willing to take money back just exchange for me.but I’m not expecting such hug Compnay to do such a cheap things.match the refund what I paid what you going to do.hope you understand.

Sent from Yahoo Mail for iPhone

On Sunday, April 11, 2021, 14:59, Centrepoint <[email-masked]> wrote:

#yiv6546252245 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv6546252245 td {border:0;padding:0;}#yiv6546252245 .yiv6546252245two-column .yiv6546252245contents {font-size:14px;text-align:left;}#yiv6546252245 .yiv6546252245two-column img {width:100%;height:auto;}#yiv6546252245 .yiv6546252245two-column .yiv6546252245text {padding-top:10px;}#yiv6546252245 .yiv6546252245two-column {text-align:center;font-size:0;}#yiv6546252245 .yiv6546252245two-column .yiv6546252245column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv6546252245 .yiv6546252245contents {width:100%;}@media only screen and (max-width:480px) {#yiv6546252245 table[class=yiv6546252245outercontainer] {width:320px !important;margin:0px auto !important;}#yiv6546252245 table[class=yiv6546252245innercontainer] {width:278px !important;margin:0px auto !important;}#yiv6546252245 span[class=yiv6546252245aligntext] {text-align:center !important;display:block !important;}#yiv6546252245 table[class=yiv6546252245getintouch] {width:95%;max-width:95% !important;}#yiv6546252245 div[class=yiv6546252245getintouch-block] {width:95% !important;max-width:95% !important;}#yiv6546252245 table[class=yiv6546252245brands] {width:50%;max-width:50% !important;}#yiv6546252245 div[class=yiv6546252245howitworks] {width:96% !important;}#yiv6546252245 table[class=yiv6546252245small] {width:20% !important;padding:0 10px 0 0;}#yiv6546252245 table[class=yiv6546252245small1] {width:65% !important;}#yiv6546252245 p[class=yiv6546252245alignleft] {text-align:left !important;}#yiv6546252245 td[class=yiv6546252245moveleft] {padding:0 !important;}#yiv6546252245 table[class=yiv6546252245navigation] {width:100%;}#yiv6546252245 td[class=yiv6546252245navlast] {text-align:right !important;}#yiv6546252245 table[class=yiv6546252245knowmore] {width:100% !important;}}
|  
|  
|  
|  We’d love to hear from you.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  |
|  Your feedback is important to us.  |
|  |
|  Hi Shakeel Ahmad, we'd be grateful if you could tell us what you think about the products you've just received.  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Full Length Plain Jeans with Pocket Detail and Belt Loops  |
|  Color: Black  |
|  Size: 33  |
|  Quantity: 1  |

  |  
|  SAR 60  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Bossini Polo Neck T-Shirt with Short Sleeves  |
|  Color: Black  |
|  Size: M  |
|  Quantity: 1  |

  |  
|  SAR 49  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Lee Cooper Full Length Plain Jeans with Pocket Detail and Belt Loops  |
|  Color: White  |
|  Size: 34  |
|  Quantity: 1  |

  |  
|  SAR 49  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Iconic Striped Shirt with Spread Collar and Short Sleeves  |
|  Color: Blue  |
|  Size: M  |
|  Quantity: 1  |

  |  
|  SAR 54  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Printed Pyjamas with Drawstring Closure and Pockets  |
|  Color: Black  |
|  Size: S  |
|  Quantity: 1  |

  |  
|  SAR 49  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Embroidered Full Length Pyjamas with Drawstring Closure and Pockets  |
|  Color: Green  |
|  Size: M  |
|  Quantity: 1  |

  |  
|  SAR 49  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Sustainable Solid Polo T-shirt with Short Sleeves  |
|  Color: Green  |
|  Size: M  |
|  Quantity: 1  |

  |  
|  SAR 59  |
|   Write a review   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2388881